# Bellow is the reference configurations of a bridge. Please refer to the document for details.
# Please fill in the real value here.

# Server endpoint
# 网桥服务器
http2Endpoint = "https://a1II7YJvRQu.iot-as-http2.cn-shanghai.aliyuncs.com:443"
authEndpoint = "https://iot-auth.cn-shanghai.aliyuncs.com/auth/bridge"


# Gateway device info, productKey & deviceName & deviceSecret
# You can also specify productKey only, and dynamic register deviceName & deviceSecret in runtime

# 网桥设备
productKey = a1II7YJvRQu
deviceName = bridgeDevice
deviceSecret = 90de8c6c859258cd460d2eceb8591c65